/* BASIC css start */
#prdSearch { position: relative; }
#prdSearch .item-hd { margin-top: 0; }
#prdSearch .line-hd { margin-top: 30px; }
#prdSearch .sch-frm { border: 1px solid #ebebeb; background: #f8f8f8 url(/images/d3/style_code/common/bg_search_for_product_h90.gif) no-repeat 40px 20px; }
#prdSearch .sch-tbl { margin: 30px 0 15px 180px; }
#prdSearch .sch-tbl th, 
#prdSearch .sch-tbl td { padding-bottom: 10px; }
#prdSearch .sch-tbl th .tb-left, 
#prdSearch .sch-tbl td .tb-left { padding-right: 0; }
#prdSearch .sch-tbl th { color: #888; font-weight: normal; }
#prdSearch .sch-tbl .input-keyword,
#prdSearch .sch-tbl .input-price { padding: 1px; margin-right: 0; }
#prdSearch .sch-tbl .input-keyword { width: 140px; }
#prdSearch .sch-tbl .input-price { width: 61px; }

.item-wrap .hashtag { padding: 5px; text-align: left; }
.item-wrap .hashtag span { display: inline-block; word-break: break-all; background:#f3f3f3; margin-right: 5px; margin-bottom: 5px; padding-top: 5px;  }
.item-wrap .hashtag span a { color: #656565; font-size: 14px; }
.item-wrap .hashtag span a:hover { color: #f75258; }
/* BASIC css end */

